<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="./index.css">
	<title>Javascript DOM manipulation</title>
</head>
<body>
	<span>First Name:</span>
	<input type="text" id = "txt-first-name"/><br><br>

	<span>Last Name:</span>
	<input type="text" id = "txt-last-name"/><br><br>

	<span>Full Name:</span>
	<span id="span-full-name"></span><br><br>
<!--  -->

	<span class="span-greetings"></span>

	<script src="./index.js"></script>


</body>
</html>